langcode: en
status: true
dependencies: {  }
name: 3_2_50_300x200
label: '3:2 50% (300x200)'
effects:
  85c3b1e7-efc7-472e-84d5-4271143d58f2:
    uuid: 85c3b1e7-efc7-472e-84d5-4271143d58f2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 150
      height: 100
      anchor: center-center
  25bafb63-a364-4e27-803e-b3169da2a7d9:
    uuid: 25bafb63-a364-4e27-803e-b3169da2a7d9
    id: image_convert
    weight: 2
    data:
      extension: webp
